define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Zero Downtime Migration 21.3 Release Notes",
                    "href":"index.html#ZDMRN-GUID-A1A467DC-FC06-4409-AF7F-BF0186CD8C54"
                },
                {
                    "title":"What's New in This Release",
                    "href":"index.html#ZDMRN-GUID-362386A0-7649-486F-9F3A-5E07EAA323F3"
                },
                {
                    "title":"Bugs Fixed",
                    "href":"index.html#ZDMRN-GUID-41395C92-2A6F-4A11-AB7F-F707AC689AC8"
                },
                {
                    "title":"Downloading the Zero Downtime Migration Installation Software",
                    "href":"index.html#ZDMRN-GUID-FE2DA8A7-B533-427A-83D3-CEB51EC18BD3"
                },
                {
                    "title":"Downloading the Zero Downtime Migration Documentation",
                    "href":"index.html#ZDMRN-GUID-43DD6C53-D403-403C-9189-69A3D1AF894F"
                },
                {
                    "title":"General Information",
                    "href":"index.html#ZDMRN-GUID-5A4E8F9B-067E-460F-BF1C-7EE0CEFB9F32",
                    "topics":[
                        {
                            "title":"Cloud Premigration Advisor Tool Support",
                            "href":"index.html#ZDMRN-GUID-893235FB-5035-43BB-8E5B-0C3787ACE348"
                        },
                        {
                            "title":"UNDO Tablespaces Added to the Source Database",
                            "href":"index.html#ZDMRN-GUID-C9F066A5-C085-4680-9EE6-6C6EB644320C"
                        },
                        {
                            "title":"Cross-Edition Migration",
                            "href":"index.html#ZDMRN-GUID-AE6570A7-6F23-41E5-848E-76A4BD657355"
                        },
                        {
                            "title":"EXT3 File System Support",
                            "href":"index.html#ZDMRN-GUID-83FA762E-C89E-4059-B458-AE0E769AD2E6"
                        }
                    ]
                },
                {
                    "title":"Known Issues",
                    "href":"index.html#ZDMRN-GUID-1F4D8423-BCF5-4B97-972E-9C97C99F9482",
                    "topics":[
                        {
                            "title":"Logical Migration Using DBLINK Fails with PRGZ-1177",
                            "href":"index.html#ZDMRN-GUID-11EDB7C0-071B-4159-A814-5EA174E82A55"
                        },
                        {
                            "title":"PRGZ-1161 : Predefined database service \"TP\" does not exist",
                            "href":"index.html#ZDMRN-GUID-939F2FBA-480F-4F8C-9D41-AD42CC145426"
                        },
                        {
                            "title":"PRGG-1043 : No heartbeat table entries were found for Oracle GoldenGate Replicat process",
                            "href":"index.html#ZDMRN-GUID-E715088F-7EA4-43E8-B9AF-CFA1D00017E5"
                        },
                        {
                            "title":"Source Discovery Does Not Find 'cut' in Default Location",
                            "href":"index.html#ZDMRN-GUID-225D5D95-E4AA-498C-A863-AC9E816DCE49"
                        },
                        {
                            "title":"ORA-01031 on Full Export from an Oracle 12.1 Source",
                            "href":"index.html#ZDMRN-GUID-7E310C79-56DE-4F39-99DD-04E93D3BE383"
                        },
                        {
                            "title":"Restore Fails When Source Uses WALLET_ROOT",
                            "href":"index.html#ZDMRN-GUID-A1E86066-B37F-474E-9E86-5FB50C9A9986"
                        },
                        {
                            "title":"PRCZ-4026 Thrown During Migration to Oracle Database 19.10 Target",
                            "href":"index.html#ZDMRN-GUID-6C95393E-B161-4BB8-B8B0-76E05A6FC4DB"
                        },
                        {
                            "title":"Oracle GoldenGate Hub Certificate Known Issues",
                            "href":"index.html#ZDMRN-GUID-EB149D2A-2430-41BB-B3E8-7D6070D6D2F3"
                        },
                        {
                            "title":"Environments With Oracle 11.2.0.4 Must Apply Perl Patch",
                            "href":"index.html#ZDMRN-GUID-DA26F558-DC19-4E71-BF90-3B0E24C61C32"
                        },
                        {
                            "title":"Data Transfer Medium COPY Issues",
                            "href":"index.html#ZDMRN-GUID-0130B329-334B-4D93-9295-B8C2B5CC6E70"
                        },
                        {
                            "title":"ORA-39006 Thrown During Logical Migration to Autonomous Database Dedicated Infrastructure Over Database Link",
                            "href":"index.html#ZDMRN-GUID-B3AFEE1F-71F0-49F9-81C7-56AB6918077A"
                        },
                        {
                            "title":"Zero Downtime Migration Service Fails To Start After Upgrade",
                            "href":"index.html#ZDMRN-GUID-A5450960-08F5-444D-A82A-E6434122EB6D"
                        }
                    ]
                },
                {
                    "title":"Troubleshooting",
                    "href":"index.html#ZDMRN-GUID-D17C8F11-9802-4322-B453-905107C64B52",
                    "topics":[
                        {
                            "title":"Connectivity Issues",
                            "href":"index.html#ZDMRN-GUID-1EA4AD01-6D42-42D6-89EE-EE1D4E51ADC3",
                            "topics":[
                                {
                                    "title":"General Connectivity Issues",
                                    "href":"index.html#ZDMRN-GUID-26DF0027-A46B-470C-9B74-097E429E31E1"
                                },
                                {
                                    "title":"Communications Link Failure",
                                    "href":"index.html#ZDMRN-GUID-75094F73-C0AC-4ECE-8FDC-B2CBE81F2BF3"
                                },
                                {
                                    "title":"Evaluation Fails in Phase ZDM_GET_TGT_INFO",
                                    "href":"index.html#ZDMRN-GUID-B08A92F0-377B-42FD-B259-C5FDF7D9D58C"
                                },
                                {
                                    "title":"Object Storage Is Not Accessible",
                                    "href":"index.html#ZDMRN-GUID-955BB4EB-B748-4B25-95F1-3BB4F2AF92C3"
                                },
                                {
                                    "title":"SSH Error \"EdDSA provider not supported\"",
                                    "href":"index.html#ZDMRN-GUID-970F3DF9-197F-45A1-BBD9-0E91A9E46B15"
                                }
                            ]
                        },
                        {
                            "title":"Full Backup Phase (ZDM_BACKUP_FULL_SRC) Issues",
                            "href":"index.html#ZDMRN-GUID-3639BA16-67D3-432E-B6D9-2A07F0949BBF",
                            "topics":[
                                {
                                    "title":"Backup Fails with ORA-19836",
                                    "href":"index.html#ZDMRN-GUID-7DA4D88B-9E81-4D63-9435-5D1BAC79ACA4"
                                },
                                {
                                    "title":"Backup Fails with ORA-19914 and ORA-28365",
                                    "href":"index.html#ZDMRN-GUID-7D290212-E5CC-43FB-BE62-3B33F54DB160"
                                },
                                {
                                    "title":"Either the Bucket Named <span class=\"variable\" translate=\"no\">Object Storage Bucket Name </span> Does Not Exist in the Namespace <span class=\"variable\" translate=\"no\">Namespace </span> or You Are Not Authorized to Access It",
                                    "href":"index.html#ZDMRN-GUID-5D8221C4-6EEC-4C5D-A701-72B60AC9C933"
                                }
                            ]
                        },
                        {
                            "title":"Restore Phase (ZDT_CLONE_TGT) Issues",
                            "href":"index.html#ZDMRN-GUID-1AAA4FDF-AD30-4BBD-AC96-3A2619331F21",
                            "topics":[
                                {
                                    "title":"Restore Database Fails With AUTOBACKUP does not contain an SPFILE",
                                    "href":"index.html#ZDMRN-GUID-AB443CEB-65FD-4997-BE77-9DDFD67F0A8E"
                                },
                                {
                                    "title":"Restore Database Fails With ORA-01565",
                                    "href":"index.html#ZDMRN-GUID-3391172E-36FC-4FB1-8955-3F8E515788E0"
                                }
                            ]
                        },
                        {
                            "title":"Transparent Data Encryption Related Issues",
                            "href":"index.html#ZDMRN-GUID-03698C89-2DE0-4E63-AB1C-EED0F0FA176D",
                            "topics":[
                                {
                                    "title":"Transparent Data Encryption General Information",
                                    "href":"index.html#ZDMRN-GUID-52B09C95-27C5-4A1E-B04C-5593828FEABE"
                                },
                                {
                                    "title":"Job Fails in Phase ZDM_SETUP_TDE_TGT",
                                    "href":"index.html#ZDMRN-GUID-B0BDE67A-8D3D-44A3-A8E9-1CAC79544082"
                                }
                            ]
                        },
                        {
                            "title":"Post Migration Automatic Backup Issues",
                            "href":"index.html#ZDMRN-GUID-F943ACC1-B76A-4FE7-BAD0-6AC835B55B0B",
                            "topics":[
                                {
                                    "title":"Troubleshooting Post Migration Automatic Backup Failures",
                                    "href":"index.html#ZDMRN-GUID-88DDF365-58F7-46ED-9825-38F8C8F594A6"
                                },
                                {
                                    "title":"Post Migration Automatic Backup Fails With DCS-10045",
                                    "href":"index.html#ZDMRN-GUID-24AB2A94-6417-401D-8F60-312FA6ABFC8E"
                                },
                                {
                                    "title":"Post Migration Automatic Backup Fails With DCS-10096",
                                    "href":"index.html#ZDMRN-GUID-2198D21C-0E96-4DC7-B537-1B00DCEC4715"
                                }
                            ]
                        },
                        {
                            "title":"Miscellaneous Issues",
                            "href":"index.html#ZDMRN-GUID-A1151486-8F98-49C5-9C1B-694C65D54ACA",
                            "topics":[
                                {
                                    "title":"INS-42505 Warning Shown During Installation",
                                    "href":"index.html#ZDMRN-GUID-549284A0-D733-4E48-BB8A-6491DD7402E7"
                                },
                                {
                                    "title":"Evaluation Fails in Phase ZDM_GET_SRC_INFO",
                                    "href":"index.html#ZDMRN-GUID-C511777C-4AE9-49BB-842B-30C40FA09832"
                                },
                                {
                                    "title":"Unable to Rerun MIGRATE DATABASE Command",
                                    "href":"index.html#ZDMRN-GUID-A973EA24-60FE-474F-87F8-F342F8DB36A9"
                                },
                                {
                                    "title":"Migration Job Fails at ZDM_GET_SRC_INFO",
                                    "href":"index.html#ZDMRN-GUID-1288BD86-1B14-4E35-A238-0D6FB36FB252"
                                },
                                {
                                    "title":"Migration Evaluation Failure with Java Exception Invalid Key Format",
                                    "href":"index.html#ZDMRN-GUID-F68E46C8-6C18-495A-93A4-ACA0373F1FA0"
                                },
                                {
                                    "title":"Migration Evaluation Fails with Error PRCG-1022",
                                    "href":"index.html#ZDMRN-GUID-625FE076-9B8F-477C-9E79-C0CBC2EBACE4"
                                },
                                {
                                    "title":"Unable to Resume a Migration Job",
                                    "href":"index.html#ZDMRN-GUID-62DB9A55-D1FA-4F45-8539-FD161F329111"
                                },
                                {
                                    "title":"Migration Job Fails at ZDM_SWITCHOVER_SRC",
                                    "href":"index.html#ZDMRN-GUID-0C5DA25A-6222-4667-99B2-C66557B6FA42"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Additional Information for Migrating to Exadata Cloud Service",
                    "href":"index.html#ZDMRN-GUID-D90864C2-25B7-43FB-985A-2385A93216F4",
                    "topics":[
                        {
                            "title":"Considerations for Migrating to Exadata Cloud Service",
                            "href":"index.html#ZDMRN-GUID-E65BAC26-D697-4ABD-99C7-0ACE041D4B18"
                        },
                        {
                            "title":"Exadata Cloud Service Database Registration",
                            "href":"index.html#ZDMRN-GUID-A7BDEC6A-05C1-4790-BC6C-0F3BAB6ABA0E"
                        },
                        {
                            "title":"Exadata Cloud Service Automatic Backup Issues",
                            "href":"index.html#ZDMRN-GUID-C751215D-AB2B-4307-8417-24C3A4DDDC42"
                        }
                    ]
                },
                {
                    "title":"Additional Information for Migrating to Exadata Cloud at Customer",
                    "href":"index.html#ZDMRN-GUID-76736BA0-5297-43B3-AE03-3E8D5CA2275E",
                    "topics":[
                        {
                            "title":"Considerations for Migrating to Exadata Cloud at Customer",
                            "href":"index.html#ZDMRN-GUID-F3AB1A06-EA7F-4732-BADE-9228A3929A12"
                        }
                    ]
                },
                {
                    "title":"Documentation Accessibility",
                    "href":"index.html#ZDMRN-GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                }
            ]
        }
    ]
});